<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors>SniperKittenCZ</translationContributors>
    <locale>cz</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Řízení sekcí"/>
        <e k="action_workMode_automaticLoweringActive" v="Řízení sekcí (aktivní)"/>
        <e k="action_workMode_automaticLoweringInactive" v="Řízení sekcí (neaktivní)"/>
        <e k="action_workMode_default" v="Manuální individuální zvedání"/>
        <e k="configuration_chassis" v="Podvozek rotorů"/>
        <e k="configuration_fourWheels" v="4 kola"/>
        <e k="configuration_sixWheels" v="6 kol"/>
        <e k="configuration_withSectionControl" v="S ovládáním sekcí"/>
        <e k="configuration_withoutSectionControl" v="Bez ovládání sekcí"/>
        <e k="configuration_worklights" v="Pracovní světla"/>
        <e k="input_WINDROWER_LOWER1" v="Zvednutí/spuštění levého předního rotoru"/>
        <e k="input_WINDROWER_LOWER2" v="Zvednutí/spuštění pravého předního rotoru"/>
        <e k="input_WINDROWER_LOWER3" v="Zvednutí/spuštění levého zadního rotoru"/>
        <e k="input_WINDROWER_LOWER4" v="Zvednutí/spuštění pravého zadního rotoru"/>
    </elements>
</l10n>